Summary: D-Bus message bus
Name: dbus
Version: 1.6.10
Release: r13.0.0
License: AFL-2 | GPLv2+
Group: base
Packager: Wind River <info@windriver.com>
URL: http://dbus.freedesktop.org
BuildRequires: pkgconfig-native
BuildRequires: libtool-cross
BuildRequires: autoconf-native
BuildRequires: libtool-native
BuildRequires: shadow-native
BuildRequires: virtual/x86_64-wrs-linux-compilerlibs
BuildRequires: virtual/gettext
BuildRequires: expat
BuildRequires: gnu-config-native
BuildRequires: update-rc.d-native
BuildRequires: gettext-native
BuildRequires: virtual/libc
BuildRequires: virtual/libintl
BuildRequires: shadow-sysroot
BuildRequires: virtual/libx11
BuildRequires: virtual/x86_64-wrs-linux-gcc
BuildRequires: shadow
BuildRequires: libsm
BuildRequires: base-passwd
BuildRequires: automake-native

%description
D-Bus is a message bus system, a simple way for applications to talk to one
another. In addition to interprocess communication, D-Bus helps coordinate
process lifecycle; it makes it simple and reliable to code a \"single
instance\" application or daemon, and to launch applications and daemons on
demand when their services are needed.

%package -n libdbus-1-3
Summary: D-Bus message bus
Group: base
Requires: rtld(GNU_HASH)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libpthread.so.0(GLIBC_2.2.5)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.10)(64bit)
Requires: libpthread.so.0(GLIBC_2.3.3)(64bit)
Requires: libpthread.so.0(GLIBC_2.3.2)(64bit)
Requires: libc6 >= 2.18+4.8
Requires: librt.so.1(GLIBC_2.2.5)(64bit)
Requires: libpthread.so.0()(64bit)
Requires: librt.so.1()(64bit)
Requires(post): rtld(GNU_HASH)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libpthread.so.0(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.10)(64bit)
Requires(post): libpthread.so.0(GLIBC_2.3.3)(64bit)
Requires(post): libpthread.so.0(GLIBC_2.3.2)(64bit)
Requires(post): libc6 >= 2.18+4.8
Requires(post): librt.so.1(GLIBC_2.2.5)(64bit)
Requires(post): libpthread.so.0()(64bit)
Requires(post): librt.so.1()(64bit)
Suggests: dbus-1
Provides: libdbus-1-3(x86_64) = 1.6.10-r13.0.0
Provides: libdbus-1.so.3()(64bit)

%description -n libdbus-1-3
D-Bus is a message bus system, a simple way for applications to talk to one
another. In addition to interprocess communication, D-Bus helps coordinate
process lifecycle; it makes it simple and reliable to code a \"single
instance\" application or daemon, and to launch applications and daemons on
demand when their services are needed.

%package -n dbus-dbg
Summary: D-Bus message bus - Debugging files
Group: devel
Suggests: libxdmcp-dbg(x86_64)
Suggests: libice-dbg(x86_64)
Suggests: libxcb-dbg(x86_64)
Suggests: dbus-lib-dbg
Suggests: libx11-dbg(x86_64)
Suggests: libxau-dbg(x86_64)
Suggests: libsm-dbg(x86_64)
Suggests: libexpat-dbg(x86_64)
Suggests: util-linux-libuuid-dbg
Suggests: libc6-dbg(x86_64)
Recommends: dbus-1 = 1.6.10-r13.0.0
Provides: dbus-dbg(x86_64) = 1.6.10-r13.0.0

%description -n dbus-dbg
D-Bus is a message bus system, a simple way for applications to talk to one
another. In addition to interprocess communication, D-Bus helps coordinate
process lifecycle; it makes it simple and reliable to code a \"single
instance\" application or daemon, and to launch applications and daemons on
demand when their services are needed.  This package contains ELF symbols
and related sources for debugging purposes.

%package -n dbus-staticdev
Summary: D-Bus message bus - Development files (Static Libraries)
Group: devel
Requires: dbus-dev(x86_64) = 1.6.10-r13.0.0
Provides: dbus-staticdev(x86_64) = 1.6.10-r13.0.0

%description -n dbus-staticdev
D-Bus is a message bus system, a simple way for applications to talk to one
another. In addition to interprocess communication, D-Bus helps coordinate
process lifecycle; it makes it simple and reliable to code a \"single
instance\" application or daemon, and to launch applications and daemons on
demand when their services are needed.  This package contains static
libraries for software development.

%package -n dbus-dev
Summary: D-Bus message bus - Development files
Group: devel
Requires: dbus-1 = 1.6.10-r13.0.0
Requires: libdbus-1-3(x86_64)
Suggests: libice-dev(x86_64)
Suggests: base-passwd-dev
Suggests: shadow-dev
Suggests: libuuid-dev(x86_64)
Suggests: libxau-dev(x86_64)
Suggests: shadow-sysroot-dev
Suggests: libxdmcp-dev(x86_64)
Suggests: dbus-lib-dev
Suggests: libc6-dev(x86_64)
Suggests: libxcb-dev(x86_64)
Suggests: libsm-dev(x86_64)
Suggests: libx11-dev(x86_64)
Suggests: libexpat-dev(x86_64)
Provides: dbus-dev(x86_64) = 1.6.10-r13.0.0

%description -n dbus-dev
D-Bus is a message bus system, a simple way for applications to talk to one
another. In addition to interprocess communication, D-Bus helps coordinate
process lifecycle; it makes it simple and reliable to code a \"single
instance\" application or daemon, and to launch applications and daemons on
demand when their services are needed.  This package contains symbolic
links, header files, and related items necessary for software development.

%package -n dbus-doc
Summary: D-Bus message bus - Documentation files
Group: doc

%description -n dbus-doc
D-Bus is a message bus system, a simple way for applications to talk to one
another. In addition to interprocess communication, D-Bus helps coordinate
process lifecycle; it makes it simple and reliable to code a \"single
instance\" application or daemon, and to launch applications and daemons on
demand when their services are needed.  This package contains
documentation.

%package -n dbus-locale
Summary: D-Bus message bus
Group: base

%description -n dbus-locale
D-Bus is a message bus system, a simple way for applications to talk to one
another. In addition to interprocess communication, D-Bus helps coordinate
process lifecycle; it makes it simple and reliable to code a \"single
instance\" application or daemon, and to launch applications and daemons on
demand when their services are needed.

%package -n dbus-1
Summary: D-Bus message bus
Group: base
Requires: libSM.so.6()(64bit)
Requires: libXau.so.6()(64bit)
Requires: libxdmcp6(x86_64) >= 1.1.1
Requires: libX11.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.10)(64bit)
Requires: libuuid.so.1()(64bit)
Requires: libxcb1(x86_64) >= 1.9.1
Requires: libICE.so.6()(64bit)
Requires: libXdmcp.so.6()(64bit)
Requires: libdbus-1-3(x86_64) >= 1.6.10
Requires: libdl.so.2()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libxau6(x86_64) >= 1.0.8
Requires: libpthread.so.0(GLIBC_2.3.3)(64bit)
Requires: /bin/sh
Requires: librt.so.1()(64bit)
Requires: libc.so.6(GLIBC_2.9)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libpthread.so.0(GLIBC_2.2.5)(64bit)
Requires: libice6(x86_64) >= 1.0.8
Requires: libexpat.so.1()(64bit)
Requires: libsm6(x86_64) >= 1.2.1
Requires: libpthread.so.0(GLIBC_2.3.2)(64bit)
Requires: libc6 >= 2.18+4.8
Requires: librt.so.1(GLIBC_2.2.5)(64bit)
Requires: shadow
Requires: libexpat1(x86_64) >= 2.1.0
Requires: libx11-6(x86_64) >= 1.6.1
Requires: libxcb.so.1()(64bit)
Requires: rtld(GNU_HASH)
Requires: libdbus-1.so.3()(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.3.2)(64bit)
Requires: libuuid1(x86_64) >= 2.23.2
Requires: libpthread.so.0()(64bit)
Requires: base-passwd
Requires(pre): libSM.so.6()(64bit)
Requires(pre): libXau.so.6()(64bit)
Requires(pre): libxdmcp6(x86_64) >= 1.1.1
Requires(pre): libX11.so.6()(64bit)
Requires(pre): libc.so.6(GLIBC_2.10)(64bit)
Requires(pre): libuuid.so.1()(64bit)
Requires(pre): libxcb1(x86_64) >= 1.9.1
Requires(pre): libICE.so.6()(64bit)
Requires(pre): libXdmcp.so.6()(64bit)
Requires(pre): libdbus-1-3(x86_64) >= 1.6.10
Requires(pre): libdl.so.2()(64bit)
Requires(pre): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(pre): libxau6(x86_64) >= 1.0.8
Requires(pre): libpthread.so.0(GLIBC_2.3.3)(64bit)
Requires(pre): /bin/sh
Requires(pre): librt.so.1()(64bit)
Requires(pre): libc.so.6(GLIBC_2.9)(64bit)
Requires(pre): libc.so.6(GLIBC_2.3)(64bit)
Requires(pre): libc.so.6(GLIBC_2.14)(64bit)
Requires(pre): libpthread.so.0(GLIBC_2.2.5)(64bit)
Requires(pre): libice6(x86_64) >= 1.0.8
Requires(pre): libexpat.so.1()(64bit)
Requires(pre): libsm6(x86_64) >= 1.2.1
Requires(pre): libpthread.so.0(GLIBC_2.3.2)(64bit)
Requires(pre): libc6 >= 2.18+4.8
Requires(pre): librt.so.1(GLIBC_2.2.5)(64bit)
Requires(pre): shadow
Requires(pre): libexpat1(x86_64) >= 2.1.0
Requires(pre): libx11-6(x86_64) >= 1.6.1
Requires(pre): libxcb.so.1()(64bit)
Requires(pre): rtld(GNU_HASH)
Requires(pre): libdbus-1.so.3()(64bit)
Requires(pre): libc.so.6(GLIBC_2.4)(64bit)
Requires(pre): libc.so.6()(64bit)
Requires(pre): libc.so.6(GLIBC_2.3.2)(64bit)
Requires(pre): libuuid1(x86_64) >= 2.23.2
Requires(pre): libpthread.so.0()(64bit)
Requires(pre): base-passwd
Requires(post): libSM.so.6()(64bit)
Requires(post): libXau.so.6()(64bit)
Requires(post): libxdmcp6(x86_64) >= 1.1.1
Requires(post): libX11.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.10)(64bit)
Requires(post): libuuid.so.1()(64bit)
Requires(post): libxcb1(x86_64) >= 1.9.1
Requires(post): libICE.so.6()(64bit)
Requires(post): libXdmcp.so.6()(64bit)
Requires(post): libdbus-1-3(x86_64) >= 1.6.10
Requires(post): libdl.so.2()(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libxau6(x86_64) >= 1.0.8
Requires(post): libpthread.so.0(GLIBC_2.3.3)(64bit)
Requires(post): /bin/sh
Requires(post): librt.so.1()(64bit)
Requires(post): libc.so.6(GLIBC_2.9)(64bit)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libpthread.so.0(GLIBC_2.2.5)(64bit)
Requires(post): libice6(x86_64) >= 1.0.8
Requires(post): libexpat.so.1()(64bit)
Requires(post): libsm6(x86_64) >= 1.2.1
Requires(post): libpthread.so.0(GLIBC_2.3.2)(64bit)
Requires(post): libc6 >= 2.18+4.8
Requires(post): librt.so.1(GLIBC_2.2.5)(64bit)
Requires(post): shadow
Requires(post): libexpat1(x86_64) >= 2.1.0
Requires(post): libx11-6(x86_64) >= 1.6.1
Requires(post): libxcb.so.1()(64bit)
Requires(post): rtld(GNU_HASH)
Requires(post): libdbus-1.so.3()(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.3.2)(64bit)
Requires(post): libuuid1(x86_64) >= 2.23.2
Requires(post): libpthread.so.0()(64bit)
Requires(post): base-passwd
Requires(preun): libSM.so.6()(64bit)
Requires(preun): libXau.so.6()(64bit)
Requires(preun): libxdmcp6(x86_64) >= 1.1.1
Requires(preun): libX11.so.6()(64bit)
Requires(preun): libc.so.6(GLIBC_2.10)(64bit)
Requires(preun): libuuid.so.1()(64bit)
Requires(preun): libxcb1(x86_64) >= 1.9.1
Requires(preun): libICE.so.6()(64bit)
Requires(preun): libXdmcp.so.6()(64bit)
Requires(preun): libdbus-1-3(x86_64) >= 1.6.10
Requires(preun): libdl.so.2()(64bit)
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): libxau6(x86_64) >= 1.0.8
Requires(preun): libpthread.so.0(GLIBC_2.3.3)(64bit)
Requires(preun): /bin/sh
Requires(preun): librt.so.1()(64bit)
Requires(preun): libc.so.6(GLIBC_2.9)(64bit)
Requires(preun): libc.so.6(GLIBC_2.3)(64bit)
Requires(preun): libc.so.6(GLIBC_2.14)(64bit)
Requires(preun): libpthread.so.0(GLIBC_2.2.5)(64bit)
Requires(preun): libice6(x86_64) >= 1.0.8
Requires(preun): libexpat.so.1()(64bit)
Requires(preun): libsm6(x86_64) >= 1.2.1
Requires(preun): libpthread.so.0(GLIBC_2.3.2)(64bit)
Requires(preun): libc6 >= 2.18+4.8
Requires(preun): librt.so.1(GLIBC_2.2.5)(64bit)
Requires(preun): shadow
Requires(preun): libexpat1(x86_64) >= 2.1.0
Requires(preun): libx11-6(x86_64) >= 1.6.1
Requires(preun): libxcb.so.1()(64bit)
Requires(preun): rtld(GNU_HASH)
Requires(preun): libdbus-1.so.3()(64bit)
Requires(preun): libc.so.6(GLIBC_2.4)(64bit)
Requires(preun): libc.so.6()(64bit)
Requires(preun): libc.so.6(GLIBC_2.3.2)(64bit)
Requires(preun): libuuid1(x86_64) >= 2.23.2
Requires(preun): libpthread.so.0()(64bit)
Requires(preun): base-passwd
Requires(postun): libSM.so.6()(64bit)
Requires(postun): libXau.so.6()(64bit)
Requires(postun): libxdmcp6(x86_64) >= 1.1.1
Requires(postun): libX11.so.6()(64bit)
Requires(postun): libc.so.6(GLIBC_2.10)(64bit)
Requires(postun): libuuid.so.1()(64bit)
Requires(postun): libxcb1(x86_64) >= 1.9.1
Requires(postun): libICE.so.6()(64bit)
Requires(postun): libXdmcp.so.6()(64bit)
Requires(postun): libdbus-1-3(x86_64) >= 1.6.10
Requires(postun): libdl.so.2()(64bit)
Requires(postun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(postun): libxau6(x86_64) >= 1.0.8
Requires(postun): libpthread.so.0(GLIBC_2.3.3)(64bit)
Requires(postun): /bin/sh
Requires(postun): librt.so.1()(64bit)
Requires(postun): libc.so.6(GLIBC_2.9)(64bit)
Requires(postun): libc.so.6(GLIBC_2.3)(64bit)
Requires(postun): libc.so.6(GLIBC_2.14)(64bit)
Requires(postun): libpthread.so.0(GLIBC_2.2.5)(64bit)
Requires(postun): libice6(x86_64) >= 1.0.8
Requires(postun): libexpat.so.1()(64bit)
Requires(postun): libsm6(x86_64) >= 1.2.1
Requires(postun): libpthread.so.0(GLIBC_2.3.2)(64bit)
Requires(postun): libc6 >= 2.18+4.8
Requires(postun): librt.so.1(GLIBC_2.2.5)(64bit)
Requires(postun): shadow
Requires(postun): libexpat1(x86_64) >= 2.1.0
Requires(postun): libx11-6(x86_64) >= 1.6.1
Requires(postun): libxcb.so.1()(64bit)
Requires(postun): rtld(GNU_HASH)
Requires(postun): libdbus-1.so.3()(64bit)
Requires(postun): libc.so.6(GLIBC_2.4)(64bit)
Requires(postun): libc.so.6()(64bit)
Requires(postun): libc.so.6(GLIBC_2.3.2)(64bit)
Requires(postun): libuuid1(x86_64) >= 2.23.2
Requires(postun): libpthread.so.0()(64bit)
Requires(postun): base-passwd
Suggests: update-rc.d
Provides: dbus-x11
Obsoletes: dbus-x11

%description -n dbus-1
D-Bus is a message bus system, a simple way for applications to talk to one
another. In addition to interprocess communication, D-Bus helps coordinate
process lifecycle; it makes it simple and reliable to code a \"single
instance\" application or daemon, and to launch applications and daemons on
demand when their services are needed.

%post -n libdbus-1-3
# libdbus-1-3 - postinst
#!/bin/sh
if [ x"$D" = "x" ]; then
	if [ -x /sbin/ldconfig ]; then /sbin/ldconfig ; fi
fi


%pre -n dbus-1
# dbus-1 - preinst
#!/bin/sh
bbnote () {
	echo "NOTE: $*"
}
bbwarn () {
	echo "WARNING: $*"
}
bbfatal () {
	echo "ERROR: $*"
	exit 1
}
perform_groupadd () {
	local rootdir="$1"
	local opts="$2"
	local retries="$3"
	bbnote "Performing groupadd with [$opts] and $retries times of retry"
	local groupname=`echo "$opts" | awk '{ print $NF }'`
	local group_exists="`grep "^$groupname:" $rootdir/etc/group || true`"
	if test "x$group_exists" = "x"; then
		local count=0
		while true; do
			eval $PSEUDO groupadd $opts || true
			group_exists="`grep "^$groupname:" $rootdir/etc/group || true`"
			if test "x$group_exists" = "x"; then
				bbwarn "groupadd command did not succeed. Retrying..."
				sleep 1
			else
				break
			fi
			count=`expr $count + 1`
			if test $count = $retries; then
				bbfatal "Tried running groupadd command $retries times without scucess, giving up"
			fi
		done
	else
		bbwarn "group $groupname already exists, not re-creating it"
	fi
}
perform_useradd () {
	local rootdir="$1"
	local opts="$2"
	local retries="$3"
	bbnote "Performing useradd with [$opts] and $retries times of retry"
	local username=`echo "$opts" | awk '{ print $NF }'`
	local user_exists="`grep "^$username:" $rootdir/etc/passwd || true`"
	if test "x$user_exists" = "x"; then
	       local count=0
	       while true; do
		       eval $PSEUDO useradd $opts || true
		       user_exists="`grep "^$username:" $rootdir/etc/passwd || true`"
		       if test "x$user_exists" = "x"; then
			       bbwarn "useradd command did not succeed. Retrying..."
			       sleep 1
		       else
			       break
		       fi
		       count=`expr $count + 1`
		       if test $count = $retries; then
				bbfatal "Tried running useradd command $retries times without scucess, giving up"
		       fi
	       done
	else
		bbwarn "user $username already exists, not re-creating it"
	fi
}
perform_groupmems () {
	local rootdir="$1"
	local opts="$2"
	local retries="$3"
	bbnote "Performing groupmems with [$opts] and $retries times of retry"
	local groupname=`echo "$opts" | awk '{ for (i = 1; i < NF; i++) if ($i == "-g" || $i == "--group") print $(i+1) }'`
	local username=`echo "$opts" | awk '{ for (i = 1; i < NF; i++) if ($i == "-a" || $i == "--add") print $(i+1) }'`
	bbnote "Running groupmems command with group $groupname and user $username"
	# groupmems fails if /etc/gshadow does not exist
	local gshadow=""
	if [ -f $rootdir/etc/gshadow ]; then
		gshadow="yes"
	else
		gshadow="no"
		touch $rootdir/etc/gshadow
	fi
	local mem_exists="`grep "^$groupname:[^:]*:[^:]*:\([^,]*,\)*$username\(,[^,]*\)*" $rootdir/etc/group || true`"
	if test "x$mem_exists" = "x"; then
		local count=0
		while true; do
			eval $PSEUDO groupmems $opts || true
			mem_exists="`grep "^$groupname:[^:]*:[^:]*:\([^,]*,\)*$username\(,[^,]*\)*" $rootdir/etc/group || true`"
			if test "x$mem_exists" = "x"; then
				bbwarn "groupmems command did not succeed. Retrying..."
				sleep 1
			else
				break
			fi
			count=`expr $count + 1`
			if test $count = $retries; then
				if test "x$gshadow" = "xno"; then
					rm -f $rootdir/etc/gshadow
					rm -f $rootdir/etc/gshadow-
				fi
				bbfatal "Tried running groupmems command $retries times without scucess, giving up"
			fi
		done
	else
		bbwarn "group $groupname already contains $username, not re-adding it"
	fi
	if test "x$gshadow" = "xno"; then
		rm -f $rootdir/etc/gshadow
		rm -f $rootdir/etc/gshadow-
	fi
}
OPT=""
SYSROOT=""

if test "x$D" != "x"; then
	# Installing into a sysroot
	SYSROOT="$D"
	OPT="--root $D"

	# Add groups and users defined for all recipe packages
	GROUPADD_PARAM="-r netdev"
	USERADD_PARAM="--system --home /var/lib/dbus                        --no-create-home --shell /bin/false                        --user-group messagebus"
	GROUPMEMS_PARAM=""
else
	# Installing onto a target
	# Add groups and users defined only for this package
	GROUPADD_PARAM="-r netdev"
	USERADD_PARAM="--system --home /var/lib/dbus                        --no-create-home --shell /bin/false                        --user-group messagebus"
	GROUPMEMS_PARAM="${GROUPMEMS_PARAM}"
fi

# Perform group additions first, since user additions may depend
# on these groups existing
if test "x$GROUPADD_PARAM" != "x"; then
	echo "Running groupadd commands..."
	# Invoke multiple instances of groupadd for parameter lists
	# separated by ';'
	opts=`echo "$GROUPADD_PARAM" | cut -d ';' -f 1`
	remaining=`echo "$GROUPADD_PARAM" | cut -d ';' -f 2-`
	while test "x$opts" != "x"; do
		perform_groupadd "$SYSROOT" "$OPT $opts" 10
		if test "x$opts" = "x$remaining"; then
			break
		fi
		opts=`echo "$remaining" | cut -d ';' -f 1`
		remaining=`echo "$remaining" | cut -d ';' -f 2-`
	done
fi

if test "x$USERADD_PARAM" != "x"; then
	echo "Running useradd commands..."
	# Invoke multiple instances of useradd for parameter lists
	# separated by ';'
	opts=`echo "$USERADD_PARAM" | cut -d ';' -f 1`
	remaining=`echo "$USERADD_PARAM" | cut -d ';' -f 2-`
	while test "x$opts" != "x"; do
		perform_useradd "$SYSROOT" "$OPT $opts" 10
		if test "x$opts" = "x$remaining"; then
			break
		fi
		opts=`echo "$remaining" | cut -d ';' -f 1`
		remaining=`echo "$remaining" | cut -d ';' -f 2-`
	done
fi

if test "x$GROUPMEMS_PARAM" != "x"; then
	echo "Running groupmems commands..."
	# Invoke multiple instances of groupmems for parameter lists
	# separated by ';'
	opts=`echo "$GROUPMEMS_PARAM" | cut -d ';' -f 1`
	remaining=`echo "$GROUPMEMS_PARAM" | cut -d ';' -f 2-`
	while test "x$opts" != "x"; do
		perform_groupmems "$SYSROOT" "$OPT $opts" 10
		if test "x$opts" = "x$remaining"; then
			break
		fi
		opts=`echo "$remaining" | cut -d ';' -f 1`
		remaining=`echo "$remaining" | cut -d ';' -f 2-`
	done
fi


%post -n dbus-1
# dbus-1 - postinst
	if [ -z "$D" ] && [ -e /etc/init.d/populate-volatile.sh ] ; then
		/etc/init.d/populate-volatile.sh update
	fi
if test "x$D" != "x"; then
	OPT="-r $D"
else
	OPT="-s"
fi
if type update-rc.d >/dev/null 2>/dev/null; then
	update-rc.d $OPT dbus-1 start 02 5 3 2 . stop 20 0 1 6 .
fi


%preun -n dbus-1
# dbus-1 - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
if test "x$D" = "x"; then
	/etc/init.d/dbus-1 stop
fi
fi

%postun -n dbus-1
# dbus-1 - postrm
#!/bin/sh
if [ "$1" = "0" ] ; then
if test "$D" != ""; then
	OPT="-f -r $D"
else
	OPT=""
fi
if type update-rc.d >/dev/null 2>/dev/null; then
	update-rc.d $OPT dbus-1 remove
fi
fi

%files -n libdbus-1-3
%defattr(-,-,-,-)
%dir "/lib64"
"/lib64/libdbus-1.so.3.7.3"
"/lib64/libdbus-1.so.3"

%files -n dbus-dbg
%defattr(-,-,-,-)
%dir "/usr"
%dir "/lib64"
%dir "/usr/lib64"
%dir "/usr/bin"
%dir "/usr/src"
%dir "/usr/lib64/dbus"
%dir "/usr/lib64/dbus/.debug"
"/usr/lib64/dbus/.debug/dbus-daemon-launch-helper"
%dir "/usr/bin/.debug"
"/usr/bin/.debug/dbus-send"
"/usr/bin/.debug/dbus-daemon"
"/usr/bin/.debug/dbus-uuidgen"
"/usr/bin/.debug/dbus-launch"
"/usr/bin/.debug/dbus-cleanup-sockets"
"/usr/bin/.debug/dbus-monitor"
%dir "/usr/src/debug"
%dir "/usr/src/debug/dbus"
%dir "/usr/src/debug/dbus/1.6.10-r13.0"
%dir "/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10"
%dir "/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/bus"
%dir "/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/tools"
%dir "/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/bus/dir-watch.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/bus/config-parser.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/bus/config-parser.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/bus/utils.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/bus/selinux.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/bus/selinux.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/bus/config-loader-expat.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/bus/services.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/bus/services.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/bus/config-parser-common.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/bus/activation.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/bus/signals.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/bus/utils.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/bus/desktop-file.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/bus/driver.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/bus/dispatch.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/bus/expirelist.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/bus/desktop-file.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/bus/activation-helper.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/bus/bus.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/bus/driver.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/bus/config-parser-common.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/bus/connection.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/bus/main.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/bus/config-parser-trivial.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/bus/expirelist.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/bus/activation-helper.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/bus/config-parser-trivial.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/bus/activation-helper-bin.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/bus/activation.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/bus/policy.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/bus/dispatch.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/bus/signals.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/bus/dir-watch-inotify.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/bus/policy.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/bus/bus.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/bus/connection.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/tools/dbus-uuidgen.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/tools/dbus-monitor.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/tools/dbus-launch.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/tools/dbus-launch.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/tools/dbus-launch-x11.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/tools/dbus-print-message.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/tools/dbus-send.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/tools/dbus-print-message.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/tools/dbus-cleanup-sockets.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/sd-daemon.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-pending-call.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-sysdeps-pthread.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-string-private.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-nonce.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-watch.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-timeout.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-message.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-marshal-validate.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-valgrind-internal.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-mainloop.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-server-unix.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-server-socket.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-auth.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-pending-call.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-transport-unix.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-misc.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-pipe.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-sysdeps-unix.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-object-tree.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-arch-deps.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-marshal-recursive.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-connection-internal.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-sha.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-socket-set.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-resources.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-file.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-dataslot.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-uuidgen.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-sha.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-dataslot.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-watch.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-mempool.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-shared.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-credentials.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-bus.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-threads.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-marshal-header.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-transport-socket.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-hash.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-threads.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-signature.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-mainloop.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-address.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-socket-set-poll.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-string-util.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-errors.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-credentials.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-connection.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/sd-daemon.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-transport.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-uuidgen.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-keyring.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-marshal-basic.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-socket-set.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-hash.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-sysdeps-util-unix.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-marshal-byteswap.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-memory.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-userdb.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-file-unix.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-memory.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-sysdeps.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-message-internal.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-spawn.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-marshal-header.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-keyring.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-marshal-recursive.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-threads-internal.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-userdb.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-pipe.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-marshal-byteswap.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-shell.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-transport.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-timeout.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-sysdeps-util.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-marshal-validate.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-internals.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-pending-call-internal.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-spawn.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-marshal-basic.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-bus.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-nonce.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-server-protected.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-auth.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-server.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-transport-protected.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-server.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-errors.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-signature.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-types.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-internals.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-sysdeps-unix.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-userdb-util.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-connection.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-message-private.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-list.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-address.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-syntax.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-shell.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-socket-set-epoll.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-string.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-mempool.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-server-socket.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-list.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-resources.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-sysdeps.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-object-tree.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-string.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-transport-socket.h"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-message.c"
"/usr/src/debug/dbus/1.6.10-r13.0/dbus-1.6.10/dbus/dbus-pipe-unix.c"
%dir "/lib64/.debug"
"/lib64/.debug/libdbus-1.so.3.7.3"

%files -n dbus-staticdev
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
"/usr/lib64/libdbus-1.a"

%files -n dbus-dev
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
%dir "/usr/include"
%dir "/usr/lib64/dbus-1.0"
%dir "/usr/lib64/pkgconfig"
"/usr/lib64/libdbus-1.so"
"/usr/lib64/libdbus-1.la"
%dir "/usr/lib64/dbus-1.0/include"
%dir "/usr/lib64/dbus-1.0/include/dbus"
"/usr/lib64/dbus-1.0/include/dbus/dbus-arch-deps.h"
"/usr/lib64/pkgconfig/dbus-1.pc"
%dir "/usr/include/dbus-1.0"
%dir "/usr/include/dbus-1.0/dbus"
"/usr/include/dbus-1.0/dbus/dbus-pending-call.h"
"/usr/include/dbus-1.0/dbus/dbus-message.h"
"/usr/include/dbus-1.0/dbus/dbus-protocol.h"
"/usr/include/dbus-1.0/dbus/dbus-syntax.h"
"/usr/include/dbus-1.0/dbus/dbus-shared.h"
"/usr/include/dbus-1.0/dbus/dbus-bus.h"
"/usr/include/dbus-1.0/dbus/dbus-threads.h"
"/usr/include/dbus-1.0/dbus/dbus-signature.h"
"/usr/include/dbus-1.0/dbus/dbus-address.h"
"/usr/include/dbus-1.0/dbus/dbus-errors.h"
"/usr/include/dbus-1.0/dbus/dbus-connection.h"
"/usr/include/dbus-1.0/dbus/dbus-memory.h"
"/usr/include/dbus-1.0/dbus/dbus-server.h"
"/usr/include/dbus-1.0/dbus/dbus-macros.h"
"/usr/include/dbus-1.0/dbus/dbus-types.h"
"/usr/include/dbus-1.0/dbus/dbus-misc.h"
"/usr/include/dbus-1.0/dbus/dbus.h"

%files -n dbus-doc
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/man"
%dir "/usr/share/doc"
%dir "/usr/share/man/man1"
"/usr/share/man/man1/dbus-launch.1"
"/usr/share/man/man1/dbus-uuidgen.1"
"/usr/share/man/man1/dbus-send.1"
"/usr/share/man/man1/dbus-daemon.1"
"/usr/share/man/man1/dbus-monitor.1"
"/usr/share/man/man1/dbus-cleanup-sockets.1"
%dir "/usr/share/doc/dbus"
"/usr/share/doc/dbus/diagram.png"
"/usr/share/doc/dbus/system-activation.txt"
"/usr/share/doc/dbus/dbus-faq.html"
"/usr/share/doc/dbus/diagram.svg"
"/usr/share/doc/dbus/dbus-tutorial.html"
"/usr/share/doc/dbus/dbus-test-plan.html"
"/usr/share/doc/dbus/dbus-specification.html"

%files -n dbus-1
%defattr(-,-,-,-)
%dir "/usr"
%dir "/var"
%dir "/etc"
%dir "/usr/share"
%dir "/usr/lib64"
%dir "/usr/bin"
%dir "/usr/share/dbus-1"
%dir "/usr/share/dbus-1/system-services"
%dir "/usr/share/dbus-1/services"
%dir "/usr/lib64/dbus"
"/usr/lib64/dbus/dbus-daemon-launch-helper"
"/usr/bin/dbus-send"
"/usr/bin/dbus-daemon"
"/usr/bin/dbus-uuidgen"
"/usr/bin/dbus-launch"
"/usr/bin/dbus-cleanup-sockets"
"/usr/bin/dbus-monitor"
%dir "/var/lib"
%dir "/var/lib/dbus"
%dir "/etc/default"
%dir "/etc/dbus-1"
%dir "/etc/init.d"
%dir "/etc/default/volatiles"
"/etc/default/volatiles/99_dbus"
%dir "/etc/dbus-1/session.d"
%dir "/etc/dbus-1/system.d"
%config "/etc/dbus-1/session.conf"
%config "/etc/dbus-1/system.conf"
"/etc/init.d/dbus-1"

